window.addEventListener('message', function(event) {
    if (event.data.frameHeight) {
        /* Pegar a largura
        var divElement = document.querySelector('.row');
		var divStyle = window.getComputedStyle(divElement);
		var divWidth = divStyle.getPropertyValue('width');
        iframe.style.width = divWidth
        */
      
      	/*Defini altura*/
        var iframe = document.getElementById('product-iframe-page');
        iframe.style.height = event.data.frameHeight + 'px';
    }
});